
.ui-datepicker-material-header {
    display: block;
    background-color: #284B72;
    color: white;
    text-align: center;
    width: 325px;
}
.ui-datepicker-material-header .ui-datepicker-material-day {
    background-color: #1F3A58;
    padding: 10px;
    font-size: 1rem;
}
.ui-datepicker-material-header .ui-datepicker-material-date {
    padding: 20px;
}
.ui-datepicker-material-header .ui-datepicker-material-date .ui-datepicker-material-month,
.ui-datepicker-material-header .ui-datepicker-material-date .ui-datepicker-material-day-num,
.ui-datepicker-material-header .ui-datepicker-material-date .ui-datepicker-material-year {
    padding: 5px;
}
.ui-datepicker-material-header .ui-datepicker-material-date .ui-datepicker-material-month {
    font-size: 2rem;
    text-transform: uppercase;
}
.ui-datepicker-material-header .ui-datepicker-material-date .ui-datepicker-material-day-num {
    font-size: 4.5rem;
}
.ui-datepicker-material-header .ui-datepicker-material-date .ui-datepicker-material-year {
    font-size: 1.8rem;
    font-weight: 200;
    color: rgba(255, 255, 255, 0.4);
}

.ui-datepicker {
    padding: 0;
    border: none;
    box-shadow: 0 12px 36px 16px rgba(0, 0, 0, 0.24);
    width: 325px;
}

.ui-corner-all {
    border-radius: 0;
}

.ui-widget-header {
    border: 0;
}

.ui-datepicker-header {
    text-align: center;
    background: white;
    padding-bottom: 15px;
    font-weight: 300;
}
.ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker-header .ui-datepicker-next,
.ui-datepicker-header .ui-datepicker-title {
    border: none;
    outline: none;
    margin: 5px;
}

.ui-datepicker-prev.ui-state-hover,
.ui-datepicker-next.ui-state-hover {
    border: none;
    outline: none;
    background: #b4cbe5;
}

.ui-datepicker-calendar .ui-state-default {
    background: none;
    border: none;
    text-align: center;
    height: 33px;
    width: 33px;
    line-height: 36px;
}
.ui-datepicker-calendar .ui-state-highlight {
    color: #284B72;
}
.ui-datepicker-calendar .ui-state-active {
    border-radius: 50%;
    background-color: #009be8;
    color: white;
    vertical-align: text-top;

}
.ui-datepicker-calendar thead th {
    color: #fff;
    background-color: #000;
    font-weight: 200;
}

.ui-datepicker-buttonpane {
    border: none;
}
.ui-datepicker-buttonpane .ui-state-default {
    background: white;
    border: none;
}
.ui-datepicker-buttonpane .ui-datepicker-close,
.ui-datepicker-buttonpane .ui-datepicker-current {
    background: white;
    color: #284B72;
    text-transform: uppercase;
    border: none;
    opacity: 1;
    font-weight: 200;
    outline: none;
}
.ui-datepicker-buttonpane .ui-datepicker-close:hover,
.ui-datepicker-buttonpane .ui-datepicker-current:hover {
    background: #b4cbe5;
}

.ui-datepicker .ui-datepicker-prev {
    left: 70px !important;
}
.ui-datepicker .ui-datepicker-next {
    right: 70px !important;
}

.ui-datepicker .ui-datepicker-close_button {
    right: 10px !important;
    position: absolute;
    top: 10px;
    width: 1.8em;
    height: 1.8em;
}


#ui-datepicker-div .ui-datepicker-current {
    display: none;
}
#ui-datepicker-div .ui-datepicker-close {
    position: absolute;
    top: 2px;
    right: 10px;
    border: none;
    background: transparent;
    box-shadow: none;
    text-shadow: none;
    font-size: 13px;
    line-height: 1;
    padding: 3px 8px;
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
    font-weight: 600;
    opacity: 0.8;
}
#ui-datepicker-div .ui-datepicker-close:focus {
    outline: none;
}
#ui-datepicker-div .ui-datepicker-close:hover {
    opacity: 1;
}